Bug 1107141 - rubygem-icalendar: FTBFS in rawhide
rubygem-icalendar: FTBFS in rawhide
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: rubygem-icalendar (Show other bugs)
22
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mark Chappell
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F21FTBFS
  Show dependency treegraph
 
Reported: 2014-06-09 16:21 EDT by Dennis Gilmore
Modified: 2016-07-19 07:45 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 07:45:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (15.34 KB, text/plain)
2014-06-09 16:21 EDT, Dennis Gilmore
no flags Details
root.log (76.72 KB, text/plain)
2014-06-09 16:21 EDT, Dennis Gilmore
no flags Details
state.log (1.10 KB, text/plain)
2014-06-09 16:21 EDT, Dennis Gilmore
no flags Details

  None (edit)
Description Dennis Gilmore 2014-06-09 16:21:03 EDT
Your package rubygem-icalendar failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=7001746

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild
Comment 1 Dennis Gilmore 2014-06-09 16:21:07 EDT
Created attachment 906166 [details]
build.log
Comment 2 Dennis Gilmore 2014-06-09 16:21:09 EDT
Created attachment 906167 [details]
root.log
Comment 3 Dennis Gilmore 2014-06-09 16:21:10 EDT
Created attachment 906168 [details]
state.log
Comment 4 Jaroslav Reznik 2015-03-03 10:59:39 EST
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22
Comment 5 Fedora End Of Life 2016-07-19 07:45:36 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.